# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libspeechd
pkgbase = speech-dispatcher
xdata = pkgtype=split
pkgver = 0.11.5-2
pkgdesc = High-level device independent layer for speech synthesis interface
url = http://www.freebsoft.org/speechd
builddate = 1714401255
packager = Developer <dev@tuxcore.org>
size = 60827
arch = x86_64
license = GPL2
license = FDL
depend = glib2
depend = libtool
makedepend = glib2
makedepend = intltool
makedepend = espeak-ng
makedepend = libtool
makedepend = python-pyxdg
makedepend = dotconf
makedepend = libpulse
makedepend = libao
